/* Class = "NSPanel"; title = "Export"; ObjectID = "1"; */
"Export" = "Export";

/* Class = "NSBox"; title = "Grouping by Date"; ObjectID = "11"; */
"Grouping by Date" = "Grouping by Date";

/* Class = "NSBox"; title = "Grouping by Entity"; ObjectID = "12"; */
"Grouping by Entity" = "Grouping by Entity";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "14"; */
"Export" = "Export";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "19"; */
"None" = "None";

/* Class = "NSButtonCell"; title = "Day"; ObjectID = "20"; */
"Day" = "Day";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "22"; */
"None" = "None";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "23"; */
"None" = "None";

/* Class = "NSButtonCell"; title = "Project"; ObjectID = "24"; */
"Project" = "Project";

/* Class = "NSButtonCell"; title = "Calendar Week"; ObjectID = "25"; */
"Calendar Week" = "Calendar Week";

/* Class = "NSButtonCell"; title = "Month"; ObjectID = "26"; */
"Month" = "Month";

/* Class = "NSButtonCell"; title = "Year"; ObjectID = "27"; */
"Year" = "Year";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "31"; */
"None" = "None";

/* Class = "NSButtonCell"; title = "Application"; ObjectID = "32"; */
"Application" = "Application";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Exclude entries no longer than"; ObjectID = "36"; */
"Exclude entries no longer than" = "Exclude entries no longer than";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "38"; */
"60" = "60";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "40"; */
"seconds" = "seconds";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "54"; */
"Separator:" = "Separator:";

/* Class = "NSTextFieldCell"; title = ";"; ObjectID = "56"; */
";" = ";";

